
Redmine - Defect #10939

Install guide doesn't mention the need to be registered for older revisions

2012-05-16 10:47 - Alessandro Grassi

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The Redmine installation guide (http://www.redmine.org/projects/redmine/wiki/RedmineInstall) reports that an older version (for 1.3)

of the document is reachable by a link with "?version=146" appended to it, but it doesn't mention that one needs to be registered and

logged into redmine.org in order to view it. I think it should.

Related issues:

Related to Redmine - Defect #12118: Plugin_Tutorial could not lead to a 1.x v... Closed

History

#1 - 2012-05-17 12:18 - Toshi MARUYAMA

- Category changed from Wiki to Website (redmine.org)

#2 - 2012-05-22 10:50 - Thomas Löber

As an alternative Anonymous could be allowed to view wiki edits.

#3 - 2012-05-23 11:07 - Mischa The Evil

Indeed. Seems like JPL changed (wiki) permissions on redmine.org. Since some time also 

http://www.redmine.org/projects/redmine/activity?show_wiki_edits=1 isn't viewable by anonymous users any longer.

#4 - 2012-05-23 12:50 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Fixed

Anonymous user has View wiki history permission again.

Powered by TCPDF (www.tcpdf.org)

2024-04-27 1/1

http://www.redmine.org/projects/redmine/wiki/RedmineInstall
http://www.redmine.org/projects/redmine/activity?show_wiki_edits=1
http://www.tcpdf.org

